Bug 207546 - devel/ioncube: Update to 5.0.21
Summary: devel/ioncube: Update to 5.0.21
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Guido Falsi
URL:
Keywords: easy, needs-qa, patch
Depends on:
Blocks:
 
Reported: 2016-02-27 17:56 UTC by MyDevil.net Hosting
Modified: 2016-03-07 18:40 UTC (History)
2 users (show)

See Also:
svyatoslav.lempert: maintainer-feedback+


Attachments
Patch for devel/ioncube port (1.56 KB, patch)
2016-02-27 17:56 UTC, MyDevil.net Hosting
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description MyDevil.net Hosting 2016-02-27 17:56:33 UTC
Created attachment 167484 [details]
Patch for devel/ioncube port

Update devel/ioncube to 5.0.21.
On http://www.ioncube.com/loaders.php version is 5.0.23 but after install it shows: with the ionCube PHP Loader v5.0.21, Copyright (c) 2002-2016, by ionCube Ltd.
Tar.bz2 packages are not more available so I changed it to tar.gz format.
Comment 1 Svyatoslav Lempert 2016-02-28 07:06:02 UTC
Thanks
It's ok, please commit this patch version is 5.0.21 and I approve this changes
Comment 2 Guido Falsi freebsd_committer 2016-03-07 18:40:21 UTC
Committed. Thanks!
Comment 3 commit-hook freebsd_committer 2016-03-07 18:40:43 UTC
A commit references this bug:

Author: madpilot
Date: Mon Mar  7 18:40:02 UTC 2016
New revision: 410540
URL: https://svnweb.freebsd.org/changeset/ports/410540

Log:
  Update to 5.0.21

  PR:		207546
  Submitted by:	admin at mydevil.net
  Approved by:	Svyatoslav Lempert <svyatoslav.lempert at gmail.com>
  		(maintainer)

Changes:
  head/devel/ioncube/Makefile
  head/devel/ioncube/distinfo